/* 2205 PBV */
.lrg-widget-pbv {
    /* Colors */
    --color-light: #f6fafa;
    --color-dark: #101414;
    --color-primary: #c80929;
    --color-secondary: #0AF43B;

    /* Button */
    --button-color-text: var(--color-light);
    --button-color-background: var(--color-primary);

    /* Images */
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/pb/22/pbv/2208-catastrophe/img/header-pbv-catastrophe-noDate.jpg);

    /* Fonts */
    --font-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

/* .lrg-widget-pbv-alt {
    --image-header: url();
} */

/* Widget container */
.lrg-widget-pbv {
    z-index: 99999 !important;
}

.pf-widget-slideout.lrg-widget-pbv {
    width: 540px !important;
    max-width: 100% !important;
}

/* Hedaer */
.lrg-widget-pbv .pf-widget-content::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 17.5%;
    background-image: var(--image-header);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /* border-bottom: 4px solid var(--color-secondary); */
    box-shadow: 0 -20px 20px 20px hsl(210deg 11% 15% / 40%);
    /* box-shadow: 0 2px 0 0 #f6f5fa, 0 -20px 20px 20px hsla(210, 11%, 15%, 0.4); */
    content: '\a0';
}

.lrg-widget-pbv .pf-widget-content {
    padding-top: 25% !important;
    padding-bottom: 30px !important;
    background: var(--color-light) !important;
    font-family: var(--font-system) !important;
}

@media (min-width: 768px) {
    .lrg-widget-pbv .pf-widget-content {
        padding-top: 200px !important;
    }
}

.pf-widget-slideout.lrg-widget-pbv .pf-widget-content {
    padding-top: 28% !important;
}

.lrg-widget-pbv .pf-widget-headline {
    color: var(--color-dark) !important;
    font-weight: 700 !important;
}

.lrg-widget-pbv,
.lrg-widget-pbv .pf-widget-body {
    color: var(--color-dark) !important;
}

.lrg-widget-pbv .pf-widget-btn {
    display: inline-block !important;
    margin: 0 auto !important;
    padding: 1.5rem 3rem !important;
    background-color: var(--button-color-background) !important;
    color: var(--button-color-text) !important;
    font-weight: 700 !important;
    font-size: 1.6em !important;
    line-height: 1.1 !important;
}

.pf-widget-slideout.lrg-widget-pbv .pf-widget-btn {
    padding: 1rem 2.5rem !important;
    font-size: 1.4em !important;
}

/* ================================================================= */

/* 2205 JET */
.lrg-widget-jet {
    /* Colors */
    --color-light: #f6fafa;
    --color-dark: #101414;
    --color-primary: hsl(1, 77%, 44%);
    --color-secondary: hsl(48, 100%, 50%);

    /* Button */
    --button-color-text: var(--color-dark);
    --button-color-background: var(--color-secondary);

    /* Images */
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/jc/22/jet/2208-americas-darkest-hour/img/jet-header-animated.gif);

    /* Fonts */
    --font-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

.lrg-widget-jet-alt {
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/jc/22/jet/2208-americas-darkest-hour/img/jet-header-no-date.jpg);
}

/* Widget container */
.lrg-widget-jet {
    z-index: 99999 !important;
}

.pf-widget-slideout.lrg-widget-jet {
    width: 540px !important;
    max-width: 100% !important;
}

/* Hedaer */
.lrg-widget-jet .pf-widget-content::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 17.5%;
    background-image: var(--image-header);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /* border-bottom: 4px solid var(--color-secondary); */
    box-shadow: 0 2px 0 0 #f6f5fa, 0 -20px 20px 20px hsla(210, 11%, 15%, 0.4);
    content: '\a0';
}

.lrg-widget-jet .pf-widget-content {
    padding-top: 25% !important;
    padding-bottom: 30px !important;
    background: var(--color-light) !important;
    font-family: var(--font-system) !important;
}

@media (min-width: 768px) {
    .lrg-widget-jet .pf-widget-content {
        padding-top: 200px !important;
    }
}

.pf-widget-slideout.lrg-widget-jet .pf-widget-content {
    padding-top: 28% !important;
}

.lrg-widget-jet .pf-widget-headline {
    color: var(--color-dark) !important;
    font-weight: 700 !important;
}

.lrg-widget-jet,
.lrg-widget-jet .pf-widget-body {
    color: var(--color-dark) !important;
}

.lrg-widget-jet .pf-widget-btn {
    display: inline-block !important;
    margin: 0 auto !important;
    padding: 1.5rem 3rem !important;
    background-color: var(--button-color-background) !important;
    color: var(--button-color-text) !important;
    font-weight: 700 !important;
    font-size: 1.6em !important;
    line-height: 1.1 !important;
}

.pf-widget-slideout.lrg-widget-jet .pf-widget-btn {
    padding: 1rem 2.5rem !important;
    font-size: 1.4em !important;
}

/* ================================================================= */

/* 2207 BDO */
.lrg-widget-bdo {
    /* Colors */
    --color-light: #f7f6fa;
    --color-dark: hsl(223, 85%, 21%);
    --color-primary: hsl(49, 93%, 59%);
    --color-secondary: hsl(223, 85%, 21%);

    /* Button */
    --button-color-text: #000;
    --button-color-background: var(--color-primary);

    /* Images */
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/br/22/bdo/2207-private-deal/img/header-private-deal-noDate.jpg);

    /* Fonts */
    --font-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

/* .lrg-widget-bdo-alt {
    --image-header: url();
} */

/* Widget container */
.lrg-widget-bdo {
    z-index: 99999 !important;
}

.pf-widget-slideout.lrg-widget-bdo {
    width: 540px !important;
    max-width: 100% !important;
}

/* Hedaer */
.lrg-widget-bdo .pf-widget-content::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 17.5%;
    background-image: var(--image-header);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /* border-bottom: 4px solid var(--color-secondary); */
    box-shadow: 0 2px 0 0 #f6f5fa, 0 -20px 20px 20px hsla(210, 11%, 15%, 0.4);
    content: '\a0';
}

.lrg-widget-bdo .pf-widget-content {
    padding-top: 25% !important;
    padding-bottom: 30px !important;
    background: var(--color-light) !important;
    font-family: var(--font-system) !important;
}

@media (min-width: 768px) {
    .lrg-widget-bdo .pf-widget-content {
        padding-top: 200px !important;
    }
}

.pf-widget-slideout.lrg-widget-bdo .pf-widget-content {
    padding-top: 28% !important;
}

.lrg-widget-bdo .pf-widget-headline {
    color: var(--color-dark) !important;
    font-weight: 700 !important;
}

.lrg-widget-bdo,
.lrg-widget-bdo .pf-widget-body {
    color: var(--color-dark) !important;
}

.lrg-widget-bdo .pf-widget-btn {
    display: inline-block !important;
    margin: 0 auto !important;
    padding: 1.5rem 3rem !important;
    background-color: var(--button-color-background) !important;
    color: var(--button-color-text) !important;
    font-weight: 700 !important;
    font-size: 1.6em !important;
    line-height: 1.1 !important;
}

.pf-widget-slideout.lrg-widget-bdo .pf-widget-btn {
    padding: 1rem 2.5rem !important;
    font-size: 1.4em !important;
}

/* ================================================================= */

/* 2207 PAE */
.lrg-widget-pae {
    /* Colors */
    --color-light: #f7f6fa;
    --color-dark: #101114;
    --color-primary: #fdc502;
    --color-secondary: #00349a;

    /* Button */
    --button-color-text: var(--color-dark);
    --button-color-background: var(--color-primary);

    /* Images */
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/pb/22/pae/2207-crisis/img/2207-pae-header-no-date.jpg);

    /* Fonts */
    --font-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

/* .lrg-widget-pae-alt {
    --image-header: url();
} */

/* Widget container */
.lrg-widget-pae {
    z-index: 99999 !important;
}

.pf-widget-slideout.lrg-widget-pae {
    width: 540px !important;
    max-width: 100% !important;
}

/* Hedaer */
.lrg-widget-pae .pf-widget-content::before,
.lrg-widget-pae-alt .pf-widget-content::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 17.5%;
    background-image: var(--image-header);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-bottom: 4px solid var(--color-secondary);
    box-shadow: 0 2px 0 0 #f6f5fa, 0 -20px 20px 20px hsla(210, 11%, 15%, 0.4);
    content: '\a0';
}

.lrg-widget-pae .pf-widget-content {
    padding-top: 25% !important;
    padding-bottom: 30px !important;
    background: var(--color-light) !important;
    font-family: var(--font-system) !important;
}

@media (min-width: 768px) {
    .lrg-widget-pae .pf-widget-content {
        padding-top: 200px !important;
    }
}

.pf-widget-slideout.lrg-widget-pae .pf-widget-content {
    padding-top: 28% !important;
}

.lrg-widget-pae .pf-widget-headline {
    color: var(--color-dark) !important;
    font-weight: 700 !important;
}

.lrg-widget-pae,
.lrg-widget-pae .pf-widget-body {
    color: var(--color-dark) !important;
}

.lrg-widget-pae .pf-widget-btn {
    display: inline-block !important;
    margin: 0 auto !important;
    padding: 1.5rem 3rem !important;
    background-color: var(--button-color-background) !important;
    color: var(--button-color-text) !important;
    font-weight: 700 !important;
    font-size: 1.6em !important;
    line-height: 1.1 !important;
}

.pf-widget-slideout.lrg-widget-pae .pf-widget-btn {
    padding: 1rem 2.5rem !important;
    font-size: 1.4em !important;
}

/* ================================================================= */

/* 2207 DRT */
.lrg-widget-drt {
    /* Colors */
    --color-light: #f6fafa;
    --color-dark: #000000;
    --color-primary: #ede61d;
    --color-secondary: #161616;

    /* Button */
    --button-color-text: var(--color-secondary);
    --button-color-background: var(--color-primary);

    /* Images */
    --image-header: url(http://d3bjnmbj12697.cloudfront.net/jc/22/drt/2207-breaking-point/img/header-nodate.jpg);

    /* Fonts */
    --font-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

/* Widget container */
.lrg-widget-drt {
    z-index: 99999 !important;
}

.pf-widget-slideout.lrg-widget-drt {
    width: 540px !important;
    max-width: 100% !important;
}

/* Hedaer */
.lrg-widget-drt .pf-widget-content::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 17.5%;
    background-image: var(--image-header);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /* border-bottom: 4px solid var(--color-secondary); */
    box-shadow: 0 2px 0 0 #f6f5fa, 0 -20px 20px 20px hsla(210, 11%, 15%, 0.4);
    content: '\a0';
}

.lrg-widget-drt .pf-widget-content {
    padding-top: 25% !important;
    padding-bottom: 30px !important;
    background: var(--color-light) !important;
    font-family: var(--font-system) !important;
}

@media (min-width: 768px) {
    .lrg-widget-drt .pf-widget-content {
        padding-top: 200px !important;
    }
}

.pf-widget-slideout.lrg-widget-drt .pf-widget-content {
    padding-top: 28% !important;
}

.lrg-widget-drt .pf-widget-headline {
    color: var(--color-dark) !important;
    font-weight: 700 !important;
}

.lrg-widget-drt,
.lrg-widget-drt .pf-widget-body {
    color: var(--color-dark) !important;
}

.lrg-widget-drt .pf-widget-btn {
    display: inline-block !important;
    margin: 0 auto !important;
    padding: 1.5rem 3rem !important;
    background-color: var(--button-color-background) !important;
    color: var(--button-color-text) !important;
    font-weight: 700 !important;
    font-size: 1.6em !important;
    line-height: 1.1 !important;
}

.pf-widget-slideout.lrg-widget-drt .pf-widget-btn {
    padding: 1rem 2.5rem !important;
    font-size: 1.4em !important;
}

/* ================================================================= */

/* 2206 BCS */
.lrg-widget-bcs {
    /* Colors */
    --color-light: #f6f8fa;
    --color-dark: #161616;
    --color-primary: #cc0033;
    --color-secondary: #161616;

    /* Button */
    --button-color-text: #ffffff;
    --button-color-background: var(--color-primary);

    /* Images */
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/br/22/bcs/2206-mandated-money/img/bcs-mandated-money-header-nodate.jpg);

    /* Fonts */
    --font-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

/* .lrg-widget-bcs-alt {
--image-header: url();
} */

/* Widget container */
.lrg-widget-bcs {
    z-index: 99999 !important;
}

.pf-widget-slideout.lrg-widget-bcs {
    width: 540px !important;
    max-width: 100% !important;
}

/* Hedaer */
.lrg-widget-bcs .pf-widget-content::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 17.5%;
    background-image: var(--image-header);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /* border-bottom: 4px solid var(--color-secondary); */
    box-shadow: 0 2px 0 0 #f6f5fa, 0 -20px 20px 20px hsla(210, 11%, 15%, 0.4);
    content: '\a0';
}

.lrg-widget-bcs .pf-widget-content {
    padding-top: 25% !important;
    padding-bottom: 30px !important;
    background: var(--color-light) !important;
    font-family: var(--font-system) !important;
}

@media (min-width: 768px) {
    .lrg-widget-bcs .pf-widget-content {
        padding-top: 200px !important;
    }
}

.pf-widget-slideout.lrg-widget-bcs .pf-widget-content {
    padding-top: 28% !important;
}

.lrg-widget-bcs .pf-widget-headline {
    color: var(--color-dark) !important;
    font-weight: 700 !important;
}

.lrg-widget-bcs,
.lrg-widget-bcs .pf-widget-body {
    color: var(--color-dark) !important;
}

.lrg-widget-bcs .pf-widget-btn {
    display: inline-block !important;
    margin: 0 auto !important;
    padding: 1.5rem 3rem !important;
    background-color: var(--button-color-background) !important;
    color: var(--button-color-text) !important;
    font-weight: 700 !important;
    font-size: 1.6em !important;
    line-height: 1.1 !important;
}

.pf-widget-slideout.lrg-widget-bcs .pf-widget-btn {
    padding: 1rem 2.5rem !important;
    font-size: 1.4em !important;
}

/* ================================================================= */

/* 2206 RDM */
.lrg-widget-rdm {
    /* Colors */
    --color-light: #f6f8fa;
    --color-dark: #002633;
    --color-primary: #ff0055;
    --color-secondary: #002633;

    /* Button */
    --button-color-text: #fff;
    --button-color-background: var(--color-primary);

    /* Images */
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/re/22/rdm/2206-launch/img/header-next-chapter-no-date.jpg);

    /* Fonts */
    --font-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

/* .lrg-widget-rdm-alt {
    --image-header: url();
} */

/* Widget container */
.lrg-widget-rdm {
    z-index: 99999 !important;
}

.pf-widget-slideout.lrg-widget-rdm {
    width: 540px !important;
    max-width: 100% !important;
}

/* Hedaer */
.lrg-widget-rdm .pf-widget-content::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 17.5%;
    background-image: var(--image-header);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /* border-bottom: 4px solid var(--color-secondary); */
    box-shadow: 0 2px 0 0 #f6f5fa, 0 -20px 20px 20px hsla(210, 11%, 15%, 0.4);
    content: '\a0';
}

.lrg-widget-rdm .pf-widget-content {
    padding-top: 25% !important;
    padding-bottom: 30px !important;
    background: var(--color-light) !important;
    font-family: var(--font-system) !important;
}

@media (min-width: 768px) {
    .lrg-widget-rdm .pf-widget-content {
        padding-top: 200px !important;
    }
}

.pf-widget-slideout.lrg-widget-rdm .pf-widget-content {
    padding-top: 28% !important;
}

.lrg-widget-rdm .pf-widget-headline {
    color: var(--color-dark) !important;
    font-weight: 700 !important;
}

.lrg-widget-rdm,
.lrg-widget-rdm .pf-widget-body {
    color: var(--color-dark) !important;
}

.lrg-widget-rdm .pf-widget-btn {
    display: inline-block !important;
    margin: 0 auto !important;
    padding: 1.5rem 3rem !important;
    background-color: var(--button-color-background) !important;
    color: var(--button-color-text) !important;
    font-weight: 700 !important;
    font-size: 1.6em !important;
    line-height: 1.1 !important;
}

.pf-widget-slideout.lrg-widget-rdm .pf-widget-btn {
    padding: 1rem 2.5rem !important;
    font-size: 1.4em !important;
}

/* ================================================================= */

/* 2204 PCI */
.lrg-widget-pci {
    /* Colors */
    --color-light: #f6fafa;
    --color-dark: #101414;
    --color-primary: #ed0235;
    --color-secondary: #ffd500;

    /* Button */
    --button-color-text: var(--color-dark);
    --button-color-background: var(--color-secondary);

    /* Images */
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/pb/22/pci/2204-crypto-panic/img/header-crypto-panic-no-date.jpg);

    /* Fonts */
    --font-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

.lrg-widget-pci-alt {
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/pb/22/pci/2204-crypto-panic/img/header-crypto-panic-no-date-alt.jpg);
}

/* Widget container */
.lrg-widget-pci {
    z-index: 99999 !important;
}

.pf-widget-slideout.lrg-widget-pci {
    width: 540px !important;
    max-width: 100% !important;
}

/* Hedaer */
.lrg-widget-pci .pf-widget-content::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 17.5%;
    background-image: var(--image-header);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /* border-bottom: 4px solid var(--color-secondary); */
    box-shadow: 0 2px 0 0 #f6f5fa, 0 -20px 20px 20px hsla(210, 11%, 15%, 0.4);
    content: '\a0';
}

.lrg-widget-pci .pf-widget-content {
    padding-top: 25% !important;
    padding-bottom: 30px !important;
    background: var(--color-light) !important;
    font-family: var(--font-system) !important;
}

@media (min-width: 768px) {
    .lrg-widget-pci .pf-widget-content {
        padding-top: 200px !important;
    }
}

.pf-widget-slideout.lrg-widget-pci .pf-widget-content {
    padding-top: 28% !important;
}

.lrg-widget-pci .pf-widget-headline {
    color: var(--color-dark) !important;
    font-weight: 700 !important;
}

.lrg-widget-pci,
.lrg-widget-pci .pf-widget-body {
    color: var(--color-dark) !important;
}

.lrg-widget-pci .pf-widget-btn {
    display: inline-block !important;
    margin: 0 auto !important;
    padding: 1.5rem 3rem !important;
    background-color: var(--button-color-background) !important;
    color: var(--button-color-text) !important;
    font-weight: 700 !important;
    font-size: 1.6em !important;
    line-height: 1.1 !important;
}

.pf-widget-slideout.lrg-widget-pci .pf-widget-btn {
    padding: 1rem 2.5rem !important;
    font-size: 1.4em !important;
}

/* ================================================================= */

/* 2202 BNN */
.lrg-widget-bnn {
    /* Colors */
    --color-light: #f6fafa;
    --color-dark: #101414;
    --color-primary: #0f9;
    --color-secondary: #ff0;

    /* Button */
    --button-color-text: var(--color-dark);
    --button-color-background: var(--color-secondary);

    /* Images */
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/br/22/bnn/img/header-perceptron-nodate.jpg);

    /* Fonts */
    --font-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

.lrg-widget-bnn-alt {
    /* Images */
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/br/22/bnn/img/header-perceptron-nodate-alt.jpg);
}

/* Widget container */
.lrg-widget-bnn {
    z-index: 99999 !important;
}

.pf-widget-slideout.lrg-widget-bnn {
    width: 540px !important;
    max-width: 100% !important;
}

/* Hedaer */
.lrg-widget-bnn .pf-widget-content::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 17.5%;
    background-image: var(--image-header);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /* border-bottom: 4px solid var(--color-secondary); */
    box-shadow: 0 2px 0 0 #f6f5fa, 0 -20px 20px 20px hsla(210, 11%, 15%, 0.4);
    content: '\a0';
}

.lrg-widget-bnn .pf-widget-content {
    padding-top: 25% !important;
    padding-bottom: 30px !important;
    background: var(--color-light) !important;
    font-family: var(--font-system) !important;
}

@media (min-width: 768px) {
    .lrg-widget-bnn .pf-widget-content {
        padding-top: 200px !important;
    }
}

.pf-widget-slideout.lrg-widget-bnn .pf-widget-content {
    padding-top: 28% !important;
}

.lrg-widget-bnn .pf-widget-headline {
    color: var(--color-dark) !important;
    font-weight: 700 !important;
}

.lrg-widget-bnn,
.lrg-widget-bnn .pf-widget-body {
    color: var(--color-dark) !important;
}

.lrg-widget-bnn .pf-widget-btn {
    display: inline-block !important;
    margin: 0 auto !important;
    padding: 1.5rem 3rem !important;
    background-color: var(--button-color-background) !important;
    color: var(--button-color-text) !important;
    font-weight: 700 !important;
    font-size: 1.6em !important;
    line-height: 1.1 !important;
}

.pf-widget-slideout.lrg-widget-bnn .pf-widget-btn {
    padding: 1rem 2.5rem !important;
    font-size: 1.4em !important;
}

/* ================================================================= */

/* 2202 LCF */
.lrg-widget-lcf {
    /* Colors */
    --color-light: #f7f6fa;
    --color-dark: #101114;
    --color-primary: #025594;
    --color-secondary: #4bccff;

    /* Button */
    --button-color-text: var(--color-light);
    --button-color-background: var(--color-primary);

    /* Images */
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/lr/22/lcf/img/header-lcf-all.jpg);

    /* Fonts */
    --font-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

/* Images */
.lrg-widget-lcf-david-forest {
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/lr/22/lcf/img/header-lcf-david-forest.jpg);
}

.lrg-widget-lcf-jason-bodner {
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/lr/22/lcf/img/header-lcf-jason-bodner.jpg);
}

.lrg-widget-lcf-jeff-brown {
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/lr/22/lcf/img/header-lcf-jeff-brown.jpg);
}

.lrg-widget-lcf-jeff-clark {
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/lr/22/lcf/img/header-lcf-jeff-clark.jpg);
}

.lrg-widget-lcf-larry-benedict {
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/lr/22/lcf/img/header-lcf-larry-benedict.jpg);
}

.lrg-widget-lcf-nomi-prins {
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/lr/22/lcf/img/header-lcf-nomi-prins.jpg);
}

.lrg-widget-lcf-teeka-tiwari {
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/lr/22/lcf/img/header-lcf-teeka-tiwari.jpg);
}

.lrg-widget-lcf-teeka-mike {
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/lr/22/lcf/img/header-lcf-teeka-mike.jpg);
}

/* Widget container */
.lrg-widget-lcf {
    z-index: 99999 !important;
}

.pf-widget-slideout.lrg-widget-lcf {
    width: 540px !important;
    max-width: 100% !important;
}

/* Hedaer */
.lrg-widget-lcf .pf-widget-content::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 17.5%;
    background-image: var(--image-header);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    box-shadow: 0 2px 0 0 #f6f5fa, 0 -20px 20px 20px hsla(210, 11%, 15%, 0.4);
    content: '\a0';
}

.lrg-widget-lcf .pf-widget-content {
    padding-top: 25% !important;
    padding-bottom: 30px !important;
    background: var(--color-light) !important;
    font-family: var(--font-system) !important;
}

@media (min-width: 768px) {
    .lrg-widget-lcf .pf-widget-content {
        padding-top: 200px !important;
    }
}

.pf-widget-slideout.lrg-widget-lcf .pf-widget-content {
    padding-top: 28% !important;
}

.lrg-widget-lcf .pf-widget-headline {
    color: var(--color-dark) !important;
    font-weight: 700 !important;
}

.lrg-widget-lcf,
.lrg-widget-lcf .pf-widget-body {
    color: var(--color-dark) !important;
}

.lrg-widget-lcf .pf-widget-btn {
    display: inline-block !important;
    margin: 0 auto !important;
    padding: 1.5rem 3rem !important;
    background-color: var(--button-color-background) !important;
    color: var(--button-color-text) !important;
    font-weight: 700 !important;
    font-size: 1.6em !important;
    line-height: 1.1 !important;
}

.pf-widget-slideout.lrg-widget-lcf .pf-widget-btn {
    padding: 1rem 2.5rem !important;
    font-size: 1.4em !important;
}

/* ================================================================= */

/* 2202 LSP */
.lrg-widget-lsp {
    /* Colors */
    --color-light: #f7f6fa;
    --color-dark: #101114;
    --color-primary: #fecc43;
    --color-secondary: #000;

    /* Button */
    --button-color-text: var(--color-dark);
    --button-color-background: var(--color-primary);

    /* Images */
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/lb/22/lsp/2203-wallstreetsblackfriday/img/header-lsp-no-date.jpg);

    /* Fonts */
    --font-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

.lrg-widget-lsp-alt {
    /* Images */
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/lb/22/lsp/2203-wallstreetsblackfriday/img/header-lsp-no-date-alt.jpg);
}

/* Widget container */
.lrg-widget-lsp {
    z-index: 99999 !important;
}

.pf-widget-slideout.lrg-widget-lsp {
    width: 540px !important;
    max-width: 100% !important;
}

/* Hedaer */
.lrg-widget-lsp .pf-widget-content::before,
.lrg-widget-lsp-alt .pf-widget-content::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 17.5%;
    background-image: var(--image-header);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /* border-bottom: 4px solid var(--color-secondary); */
    box-shadow: 0 2px 0 0 #f6f5fa, 0 -20px 20px 20px hsla(210, 11%, 15%, 0.4);
    content: '\a0';
}

.lrg-widget-lsp .pf-widget-content {
    padding-top: 25% !important;
    padding-bottom: 30px !important;
    background: var(--color-light) !important;
    font-family: var(--font-system) !important;
}

@media (min-width: 768px) {
    .lrg-widget-lsp .pf-widget-content {
        padding-top: 200px !important;
    }
}

.pf-widget-slideout.lrg-widget-lsp .pf-widget-content {
    padding-top: 28% !important;
}

.lrg-widget-lsp .pf-widget-headline {
    color: var(--color-dark) !important;
    font-weight: 700 !important;
}

.lrg-widget-lsp,
.lrg-widget-lsp .pf-widget-body {
    color: var(--color-dark) !important;
}

.lrg-widget-lsp .pf-widget-btn {
    display: inline-block !important;
    margin: 0 auto !important;
    padding: 1.5rem 3rem !important;
    background-color: var(--button-color-background) !important;
    color: var(--button-color-text) !important;
    font-weight: 700 !important;
    font-size: 1.6em !important;
    line-height: 1.1 !important;
}

.pf-widget-slideout.lrg-widget-lsp .pf-widget-btn {
    padding: 1rem 2.5rem !important;
    font-size: 1.4em !important;
}

/* ================================================================= */

/* 2202 CTD */
.lrg-widget-ctd {
    /* Colors */
    --color-light: #fff;
    --color-dark: #1f1f20;
    --color-primary: #eb4e00;
    --color-secondary: #029498;

    /* Button */
    --button-color-text: var(--color-light);
    --button-color-background: var(--color-primary);

    /* Images */
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/cr/22/ctd/2203-ev-superboom/img/header-ctd-nodate.jpg);

    /* Fonts */
    --font-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

/* Widget container */
.lrg-widget-ctd {
    z-index: 99999 !important;
}

.pf-widget-slideout.lrg-widget-ctd {
    width: 540px !important;
    max-width: 100% !important;
}

/* Hedaer */
.lrg-widget-ctd .pf-widget-content::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 14%;
    background-image: var(--image-header);
    background-size: 100%;
    background-repeat: no-repeat;
    /* border-bottom: 4px solid var(--color-primary); */
    content: '\a0';
}

@media (min-width: 768px) {
    .lrg-widget-ctd .pf-widget-content::before {
        padding-top: 16.5%;
    }
}

.lrg-widget-ctd .pf-widget-content {
    padding-top: 25% !important;
    padding-bottom: 30px !important;
    background: var(--color-light) !important;
    font-family: var(--font-system) !important;
}

@media (min-width: 768px) {
    .lrg-widget-ctd .pf-widget-content {
        padding-top: 200px !important;
    }
}

.pf-widget-slideout.lrg-widget-ctd .pf-widget-content {
    padding-top: 28% !important;
}

.lrg-widget-ctd .pf-widget-headline {
    color: var(--color-dark) !important;
    font-weight: 700 !important;
}

.lrg-widget-ctd,
.lrg-widget-ctd .pf-widget-body {
    color: var(--color-dark) !important;
}

.lrg-widget-ctd .pf-widget-btn {
    display: inline-block !important;
    margin: 0 auto !important;
    padding: 1.5rem 3rem !important;
    background-color: var(--button-color-background) !important;
    color: var(--button-color-text) !important;
    font-weight: 700 !important;
    font-size: 1.6em !important;
    line-height: 1.1 !important;
}

/* ================================================================= */

/* 2205 CIS */
.lrg-widget-cis {
    /* Colors */
    --color-light: #fff;
    --color-dark: #1f1f20;
    --color-primary: #0026C6;
    --color-secondary: #2CB737;

    /* Button */
    --button-color-text: var(--color-light);
    --button-color-background: var(--color-primary);

    /* Images */
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/cr/22/cis/2206-super-spike/img/d/header-cis-super-spike-noDate.jpg);

    /* Fonts */
    --font-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

/* Widget container */
.lrg-widget-cis {
    z-index: 99999 !important;
}

.pf-widget-slideout.lrg-widget-cis {
    width: 540px !important;
    max-width: 100% !important;
}

/* Hedaer */
.lrg-widget-cis .pf-widget-content::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 14%;
    background-image: var(--image-header);
    background-size: 100%;
    background-repeat: no-repeat;
    /* border-bottom: 4px solid var(--color-primary); */
    content: '\a0';
}

@media (min-width: 768px) {
    .lrg-widget-cis .pf-widget-content::before {
        padding-top: 16.5%;
    }
}

.lrg-widget-cis .pf-widget-content {
    padding-top: 25% !important;
    padding-bottom: 30px !important;
    background: var(--color-light) !important;
    font-family: var(--font-system) !important;
}

@media (min-width: 768px) {
    .lrg-widget-cis .pf-widget-content {
        padding-top: 200px !important;
    }
}

.pf-widget-slideout.lrg-widget-cis .pf-widget-content {
    padding-top: 28% !important;
}

.lrg-widget-cis .pf-widget-headline {
    color: var(--color-dark) !important;
    font-weight: 700 !important;
}

.lrg-widget-cis,
.lrg-widget-cis .pf-widget-body {
    color: var(--color-dark) !important;
}

.lrg-widget-cis .pf-widget-btn {
    display: inline-block !important;
    margin: 0 auto !important;
    padding: 1.5rem 3rem !important;
    background-color: var(--button-color-background) !important;
    color: var(--button-color-text) !important;
    font-weight: 700 !important;
    font-size: 1.6em !important;
    line-height: 1.1 !important;
}

/* ================================================================= */


/* 2204 CST */
.lrg-widget-cst {
    --color-light: #f7f6fa;
    --color-dark: #101114;
    --color-primary: #990000;
    --color-secondary: #6b737b;
    --button-color-text: var(--color-light);
    --button-color-background: var(--color-primary);
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/cr/22/cst/2202-sold-out/img/header-cst_soldout.jpg);

    /* Fonts */
    --font-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

/* Widget container */
.lrg-widget-cst {
    z-index: 99999 !important;
}

.pf-widget-slideout.lrg-widget-cst {
    width: 540px !important;
    max-width: 100% !important;
}

/* Hedaer */
.lrg-widget-cst .pf-widget-content::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 14%;
    background-image: var(--image-header);
    background-size: 100%;
    background-repeat: no-repeat;
    border-bottom: 4px solid var(--color-primary);
    content: '\a0';
}

@media (min-width: 768px) {
    .lrg-widget-cst .pf-widget-content::before {
        padding-top: 16.5%;
    }
}

.lrg-widget-cst .pf-widget-content {
    padding-top: 25% !important;
    padding-bottom: 30px !important;
    background: var(--color-light) !important;
    font-family: var(--font-system) !important;
}

@media (min-width: 768px) {
    .lrg-widget-cst .pf-widget-content {
        padding-top: 200px !important;
    }
}

.pf-widget-slideout.lrg-widget-cst .pf-widget-content {
    padding-top: 28% !important;
}

.lrg-widget-cst .pf-widget-headline {
    color: var(--color-dark) !important;
    font-weight: 700 !important;
}

.lrg-widget-cst,
.lrg-widget-cst .pf-widget-body {
    color: var(--color-dark) !important;
}

.lrg-widget-cst .pf-widget-btn {
    display: inline-block !important;
    margin: 0 auto !important;
    padding: 1.5rem 3rem !important;
    background-color: var(--button-color-background) !important;
    color: var(--button-color-text) !important;
    font-weight: 700 !important;
    font-size: 1.6em !important;
    line-height: 1.1 !important;
}

/* ================================================================= */

/* 2202 BIT */
.lrg-widget-bit {
    /* Colors */
    --color-light: #f7f6fa;
    --color-dark: #101114;
    --color-primary: #d66800;
    --color-secondary: #5d99ac;

    /* Button */
    --button-color-text: var(--color-light);
    --button-color-background: var(--color-primary);

    /* Images */
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/br/22/bit/2022/img/header-bit-2022-nodate.jpg);

    /* Fonts */
    --font-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

/* Widget container */
.lrg-widget-bit {
    z-index: 99999 !important;
}

.pf-widget-slideout.lrg-widget-bit {
    width: 540px !important;
    max-width: 100% !important;
}

/* Hedaer */
.lrg-widget-bit .pf-widget-content::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 17.5%;
    background-image: var(--image-header);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-bottom: 4px solid var(--color-secondary);
    box-shadow: 0 2px 0 0 #f6f5fa, 0 -20px 20px 20px var(--color-secondary);
    content: '\a0';
}

.lrg-widget-bit .pf-widget-content {
    padding-top: 25% !important;
    padding-bottom: 30px !important;
    background: var(--color-light) !important;
    font-family: var(--font-system) !important;
}

@media (min-width: 768px) {
    .lrg-widget-bit .pf-widget-content {
        padding-top: 200px !important;
    }
}

.pf-widget-slideout.lrg-widget-bit .pf-widget-content {
    padding-top: 28% !important;
}

.lrg-widget-bit .pf-widget-headline {
    color: var(--color-dark) !important;
    font-weight: 700 !important;
}

.lrg-widget-bit,
.lrg-widget-bit .pf-widget-body {
    color: var(--color-dark) !important;
}

.lrg-widget-bit .pf-widget-btn {
    display: inline-block !important;
    margin: 0 auto !important;
    padding: 1.5rem 3rem !important;
    background-color: var(--button-color-background) !important;
    color: var(--button-color-text) !important;
    font-weight: 700 !important;
    font-size: 1.6em !important;
    line-height: 1.1 !important;
}

.pf-widget-slideout.lrg-widget-bit .pf-widget-btn {
    padding: 1rem 2.5rem !important;
    font-size: 1.4em !important;
}

/* ================================================================= */

/* 2201 BUP */
.lrg-widget-bup {
    /* Colors */
    --color-light: #f7f6fa;
    --color-dark: #101114;
    --color-primary: #C82EE5;
    --color-secondary: #21BDD4;

    /* Button */
    --button-color-text: var(--color-light);
    --button-color-background: var(--color-primary);

    /* Images */
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/br/22/bup/2201-nft/img/bup-nft-header-nodate.jpg);

    /* Fonts */
    --font-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

/* Widget container */
.lrg-widget-bup {
    z-index: 99999 !important;
}

.pf-widget-slideout.lrg-widget-bup {
    width: 540px !important;
    max-width: 100% !important;
}

/* Hedaer */
.lrg-widget-bup .pf-widget-content::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 17.5%;
    background-image: var(--image-header);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-bottom: 4px solid var(--color-primary);
    box-shadow: 0 2px 0 0 #f6f5fa, 0 -20px 20px 20px var(--color-secondary);
    content: '\a0';
}

.lrg-widget-bup .pf-widget-content {
    padding-top: 25% !important;
    padding-bottom: 30px !important;
    background: var(--color-light) !important;
    font-family: var(--font-system) !important;
}

@media (min-width: 768px) {
    .lrg-widget-bup .pf-widget-content {
        padding-top: 200px !important;
    }
}

.pf-widget-slideout.lrg-widget-bup .pf-widget-content {
    padding-top: 28% !important;
}

.lrg-widget-bup .pf-widget-headline {
    color: var(--color-dark) !important;
    font-weight: 700 !important;
}

.lrg-widget-bup,
.lrg-widget-bup .pf-widget-body {
    color: var(--color-dark) !important;
}

.lrg-widget-bup .pf-widget-btn {
    display: inline-block !important;
    margin: 0 auto !important;
    padding: 1.5rem 3rem !important;
    background-color: var(--button-color-background) !important;
    color: var(--button-color-text) !important;
    font-weight: 700 !important;
    font-size: 1.6em !important;
    line-height: 1.1 !important;
}

.pf-widget-slideout.lrg-widget-bup .pf-widget-btn {
    padding: 1rem 2.5rem !important;
    font-size: 1.4em !important;
}

/* ================================================================= */

/* 2204 BRM */
.lrg-widget-brm {
    /* Colors */
    --color-light: #f7f6fa;
    --color-dark: #101114;
    --color-primary: #ffc107;
    --color-secondary: #060637;

    /* Button */
    --button-color-text: var(--color-dark);
    --button-color-background: var(--color-primary);

    /* Images */
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/br/22/brm/2204-state-of-tech/brm-state-of-tech-header-noDate.jpg);

    /* Fonts */
    --font-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

/* Widget container */
.lrg-widget-brm {
    z-index: 99999 !important;
}

.pf-widget-slideout.lrg-widget-brm {
    width: 540px !important;
    max-width: 100% !important;
}

/* Hedaer */
.lrg-widget-brm .pf-widget-content::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 17.5%;
    background-image: var(--image-header);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-bottom: 4px solid var(--color-secondary);
    box-shadow: 0 2px 0 0 #f6f5fa, 0 -20px 20px 20px var(--color-secondary);
    content: '\a0';
}

.lrg-widget-brm .pf-widget-content {
    padding-top: 25% !important;
    padding-bottom: 30px !important;
    background: var(--color-light) !important;
    font-family: var(--font-system) !important;
}

@media (min-width: 768px) {
    .lrg-widget-brm .pf-widget-content {
        padding-top: 200px !important;
    }
}

.pf-widget-slideout.lrg-widget-brm .pf-widget-content {
    padding-top: 28% !important;
}

.lrg-widget-brm .pf-widget-headline {
    color: var(--color-dark) !important;
    font-weight: 700 !important;
}

.lrg-widget-brm,
.lrg-widget-brm .pf-widget-body {
    color: var(--color-dark) !important;
}

.lrg-widget-brm .pf-widget-btn {
    display: inline-block !important;
    margin: 0 auto !important;
    padding: 1.5rem 3rem !important;
    background-color: var(--button-color-background) !important;
    color: var(--button-color-text) !important;
    font-weight: 700 !important;
    font-size: 1.6em !important;
    line-height: 1.1 !important;
}

.pf-widget-slideout.lrg-widget-brm .pf-widget-btn {
    padding: 1rem 2.5rem !important;
    font-size: 1.4em !important;
}

/* ================================================================= */

/* 2204 BBL */
.lrg-widget-bbl {
    --color-light: #f7f6fa;
    --color-dark: #101114;
    --color-primary: #ddaa72;
    --color-secondary: #856644;
    --button-color-text: var(--color-light);
    --button-color-background: var(--color-primary);
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/re/22/bbl/2204-distortion/img/header-bbl_distortion.jpg);

    /* Fonts */
    --font-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

/* Widget container */
.lrg-widget-bbl {
    z-index: 99999 !important;
}

.pf-widget-slideout.lrg-widget-bbl {
    width: 540px !important;
    max-width: 100% !important;
}

/* Hedaer */
.lrg-widget-bbl .pf-widget-content::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 14%;
    background-image: var(--image-header);
    background-size: 100%;
    background-repeat: no-repeat;
    border-bottom: 4px solid var(--color-primary);
    content: '\a0';
}

@media (min-width: 768px) {
    .lrg-widget-bbl .pf-widget-content::before {
        padding-top: 16.5%;
    }
}

.lrg-widget-bbl .pf-widget-content {
    padding-top: 25% !important;
    padding-bottom: 30px !important;
    background: var(--color-light) !important;
    font-family: var(--font-system) !important;
}

@media (min-width: 768px) {
    .lrg-widget-bbl .pf-widget-content {
        padding-top: 200px !important;
    }
}

.pf-widget-slideout.lrg-widget-bbl .pf-widget-content {
    padding-top: 28% !important;
}

.lrg-widget-bbl .pf-widget-headline {
    color: var(--color-dark) !important;
    font-weight: 700 !important;
}

.lrg-widget-bbl,
.lrg-widget-bbl .pf-widget-body {
    color: var(--color-dark) !important;
}

.lrg-widget-bbl .pf-widget-btn {
    display: inline-block !important;
    margin: 0 auto !important;
    padding: 1.5rem 3rem !important;
    background-color: var(--button-color-background) !important;
    color: var(--button-color-text) !important;
    font-weight: 700 !important;
    font-size: 1.6em !important;
    line-height: 1.1 !important;
}

/* ================================================================= */


/* 2112 PBO */
.lrg-widget-pbo {
    /* Colors */
    --color-light: #f3f5fc;
    --color-dark: #101114;
    --color-primary: #EB854E;
    --color-secondary: #465CCC;

    /* Button */
    --button-color-text: var(--color-light);
    --button-color-background: var(--color-primary);

    /* Images */
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/pb/p/pbo/2112-final-halving/img/the-final-havling-header-no-date.jpg);

    /* Fonts */
    --font-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

/* Widget container */
.lrg-widget-pbo {
    z-index: 99999 !important;
}

.pf-widget-slideout.lrg-widget-pbo {
    width: 540px !important;
    max-width: 100% !important;
}

/* Hedaer */
.lrg-widget-pbo .pf-widget-content::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 14%;
    background-image: var(--image-header);
    background-size: 100%;
    background-repeat: no-repeat;
    border-bottom: 4px solid var(--color-primary);
    content: '\a0';
}

@media (min-width: 768px) {
    .lrg-widget-pbo .pf-widget-content::before {
        padding-top: 16.5%;
    }
}

.lrg-widget-pbo .pf-widget-content {
    padding-top: 25% !important;
    padding-bottom: 30px !important;
    background: var(--color-light) !important;
    font-family: var(--font-system) !important;
}

@media (min-width: 768px) {
    .lrg-widget-pbo .pf-widget-content {
        padding-top: 200px !important;
    }
}

.pf-widget-slideout.lrg-widget-pbo .pf-widget-content {
    padding-top: 28% !important;
}

.lrg-widget-pbo .pf-widget-headline {
    color: var(--color-dark) !important;
    font-weight: 700 !important;
}

.lrg-widget-pbo,
.lrg-widget-pbo .pf-widget-body {
    color: var(--color-dark) !important;
}

.lrg-widget-pbo .pf-widget-btn {
    display: inline-block !important;
    margin: 0 auto !important;
    padding: 1.5rem 3rem !important;
    background-color: var(--button-color-background) !important;
    color: var(--button-color-text) !important;
    font-weight: 700 !important;
    font-size: 1.6em !important;
    line-height: 1.1 !important;
}

/* ================================================================= */

/* Global */
.pf-widget-content {
    box-shadow: hsla(205, 89%, 4%, 0.65) 0 10px 20px -5px !important;
}

/* Close button */
.pf-widget .pf-widget-close {
    top: 6px !important;
    z-index: 2;
    margin-right: 6px !important;
    padding: 0 0.5rem 0.28rem !important;
    background-color: hsla(0, 0%, 0%, 0.4) !important;
    border-radius: 4px;
    color: hsla(0, 0%, 100%, 0.9) !important;
    font-weight: 700;
}

.pf-widget-slideout.pf-widget .pf-widget-close {
    font-size: 22px !important;
}

/* Headline */
.pf-widget-modal .pf-widget-headline {
    margin-bottom: 28px !important;
}

@media (min-width: 768px) {
    .pf-widget-modal .pf-widget-body {
        padding: 0 40px !important;
    }
}

.pf-widget-modal .pf-widget-message {
    line-height: 1.375 !important;
}

.pf-widget-content .underline {
    text-decoration: underline;
}